漏洞信息详情

XOOPS PopnupBlog 模块 'Index.PHP' SQL注入漏洞

  • CNNVD编号:CNNVD-200704-209
  • 危害等级: 高危
  • CVE编号: CVE-2007-1979
  • 漏洞类型: SQL注入
  • 发布时间: 2007-04-11
  • 威胁类型: 远程
  • 更新时间: 2007-04-16
  • 厂        商: xoops
  • 漏洞来源: ajann is credited ...

漏洞简介

Xoops PopnupBlog模块的index.php中存在SQL注入漏洞。远程攻击者可以借助postid参数,执行任意的SQL指令。

漏洞公告

参考网址

来源: BID

名称: 23286

链接:http://www.securityfocus.com/bid/23286

来源: MILW0RM

名称: 3655

链接:http://www.milw0rm.com/exploits/3655

来源: VUPEN

名称: ADV-2007-1206

链接:http://www.frsirt.com/english/advisories/2007/1206

来源: SECUNIA

名称: 24761

链接:http://secunia.com/advisories/24761

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多